@charset "UTF-8";

/* STRUCTURE */

.wrapper {
	margin:0 6%;
	padding:0;
}
.clear { clear:both; }
 .clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.pad-med {
	padding-top:40px;
	padding-bottom:40px;
}
.table-cell {
	min-height:100%;
	display: table;
}

/* BG COLORS */

.bg-white { background:#ffffff; }
.bg-gray { background:#323232; }
.bg-light-gray { background:#ececec; }
.blk-opac { background: rgba(0, 0, 0, 0.50); }

/* BREADCRUMB */

.breadcrumb .container {
	padding-top:7px;
	padding-bottom:0;
}
.breadcrumb .container p {
	font-size:12px;
}


/* HEADER */

#header-new {
	box-shadow: 0px 3px 5px rgba(0, 0, 0, .2);
	width:100%;
	z-index:999;
	position: relative;
}
#header-new img.logo {
	float:left;
	margin:24px 0 10px 0;
	position:relative;
}
#header-new img.tagline {
	float:left;
	margin:28px 0 0 20px;
	position:relative;
}

/* NAVIGATION LIST */

#header-new .nav-list,
#header-new .nav-list ul {
	list-style:none;
	margin:0 0 0 -18px;
	padding:0;
	clear:left;
	float:left;
}
#header-new .nav-list > li {
	float:left;
	position: relative;
	padding-bottom:10px;
}
#header-new .nav-list > li > a {
	display: block;
	padding:8px 18px;
	color:#000000;
	font-size:16px;
	text-decoration:none;
}
#header-new .nav-list > li:hover > a {
	color:#ffffff;
	background:#58595B;
}
#header-new .nav-list > li:hover > ul {
	display: block;
}

#header-new .nav-list > li > ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	margin: -10px auto auto;
	padding: 4px 0;
	background: #909090;
	min-width: 200px;
}
#header-new .nav-list > li > ul > li {
	padding: 0;
	margin: 0;
}
#header-new .nav-list > li > ul > li > a {
	display: block;
	white-space: nowrap;
	color: white;
	padding: 12px 18px;
	margin: 0;
}
#header-new .nav-list li.on {
	border-bottom:4px solid #e30536;
}
#header-new .nav-list li.search a:link {
	background:#e30536;
	color:#ffffff;
}
#header-new .nav-list li.search a:hover {
	background:#58595B;
}
#header-new .nav-list li.search-icon {
	width:auto;
}

.vip-body #main-menu{
	overflow: hidden;
}

#main-menu .container {
	padding-top:0;
	padding-bottom:0;
}

/* CTA BUTTONS */

#header-new .cta-buttons {
	list-style:none;
	margin:0;
	padding:0 0 10px;
	float:right;
}
#header-new .cta-buttons li {
	float:left;
	margin-left:10px;
}
#header-new .cta-buttons a {
	display: block;
	padding: 8px 20px;
}
/* MOBILE MENU */

#menu-btn {
	float:right;
	display:none;
	margin-top:20px;
	font-weight:bold;
	text-transform:uppercase;
}
#mobile-menu {
	position:fixed;
	min-height: 100vh;
	padding:40px 6%;
	z-index:9999;
	width:100%;
	display:none;
}
#mobile-menu .account-login,
#mobile-menu a {
	color:#ffffff;
}
#mobile-menu .account-login a {
	text-decoration:underline;
}
#mobile-menu ul{
	list-style:none;
	padding:0;
	margin:0;
}
#mobile-menu .cta-buttons {
	margin-top:30px;
	float:left;
	width:100%;
}
#mobile-menu .btn-red {
	display:block;
}
#mobile-menu .cta-buttons li {
	width:48%;
	float:left;
}
#mobile-menu .cta-buttons li + li {
	margin-left:4%;
}
#mobile-menu .nav-list li a {
	display: block;
	font-size:24px;
	padding: 18px 0;
}
#mobile-menu .drop {
	position:absolute;
	top:0;
	right:0;
	bottom:auto;
	left:auto;
	z-index:5;
	margin:auto;
	cursor:pointer;
	width: 58px;
	height: 58px;
	-webkit-transition:all .25s ease;
	transition:all .25s ease
}
#mobile-menu .drop::after,
#mobile-menu .drop::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	z-index: 2;
    margin: auto;
	background: #e30536;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
}
#mobile-menu .drop::before {
    width: 28px;
    height: 4px;
}
#mobile-menu .drop::after {
	height: 28px;
    width: 4px;
}
@media screen and (min-width:992px) {
	#mobile-menu .drop {
		display:none
	}
}
#mobile-menu .sub-menu-open .drop::after {
	height:0!important
}
#mobile-menu .nav-list > li {
	position: relative;
}
#mobile-menu .nav-list > li > ul {
	display: none;
	padding: 5px 0;
	background: #909090;
}
#mobile-menu .nav-list > li > ul > li {
	margin: 0;
	padding: 0;
}
#mobile-menu .nav-list > li > ul > li > a {
	display: block;
	padding: 15px;
	padding-left: 30px;
	font-size:20px;
}
#mobile-menu .nav-list {
	padding:40px 0;
}
#mobile-menu .account-login {
	border-bottom:1px solid #666666;
	padding:20px 0;
}
#mobile-menu #search div {
	padding-top:40px;
}
#mobile-menu #search input {
	border:1px solid #ffffff;
}
#mobile-menu #search input,
#mobile-menu #search button {
	padding:14px 16px;
	height:auto;
}
#mobile-menu #search input {
	line-height:1.5em;
}
#mobile-menu #search button {
	background:#e30536;
	border:1px solid #e30536;
}
#menu-close-btn {
	display:block;
}

/* USER SETTINGS */

#user-settings {
	color:#000000;
}
#user-settings .container {
/* 	padding-top:4px; */
/* 	padding-bottom:4px; */
/* padding:0; */
	padding-top:0;
	padding-bottom:0;
}
#user-settings li a:link,
#user-settings li a:active,
#user-settings li a:visited {
	color:#000000;
	line-height:1;
	display:inline-block;
	padding:10px 0;
}
#user-settings li a:hover {
	text-decoration: underline;
	color:#e30536;
	line-height:1;
}

/* LANGUAGE */

#user-settings .select-language {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
#user-settings .select-language li {
	float:left;
	padding-right:15px;
	font-size:12px;
}

/* ACCOUNT LOGIN */

#user-settings .account-login {
	float:right;
	list-style:none;
	margin:0;
	padding:0;
}
#user-settings .account-login li {
	float:left;
	font-size:12px;
	padding-left:15px;
}

/* BILLBOARD */
/* #new-billboard .table-cell {
	width: 100%;
} */
#new-billboard .content-wrap {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	height: 100%;
	padding: 105px 90px;
	padding-right: 40%;
}
@media screen and (min-width: 1200px) {
    #new-billboard .content-wrap {
		padding-left: 180px;
		padding-right: 180px;
	}
}
#new-billboard .featured-message {
	/* max-width: 650px; */
	margin: 0;
}
#new-billboard .slide {
	width:100%;
	height: 100vh;
	background:#000;
	background-size: cover;
	background-position: center right;
	color:#323232;
	/* display: table; */
}
#new-billboard .blk-opacity {
	background: rgba(0, 0, 0, 0.30);
	width:100%;
	height:100%;
	color:#ffffff;
}
#new-billboard .mobile-image {
	display:none;
	width:100%;
	max-width:100%;
}

#new-billboard .owl-theme .owl-controls {
	position: absolute;
	bottom: 62px;
	width: 100%;
}
#new-billboard .owl-theme .owl-controls .owl-page span {
	background: white;
	height: 6px;
	width: 55px;
	margin-left: 7px;
	margin-right: 7px;
	border: none;
}
#new-billboard .owl-theme .owl-controls .owl-page.active span, #new-billboard .owl-theme .owl-controls.clickable .owl-page:hover span {
	background: #ea0437;
	border: none;
}

#new-billboard .owl-buttons { position: absolute; top: 50%; left: 0; right: 0; }
#new-billboard .owl-prev,
#new-billboard .owl-next { cursor: pointer; position: absolute; color: inherit; background: rgb(0,0,0,0.3); border-radius: 5px; border: 1px solid white; padding: 7px 20px; z-index: 100; color: white; }
#new-billboard .owl-prev.disabled, #new-billboard .owl-next.disabled { display: none; }
#new-billboard .owl-buttons i { font-size: 3.5rem; color: white; }
#new-billboard .owl-prev:hover, #new-billboard .owl-next:hover { background-color: rgba(88, 89, 91, 1.0); }
#new-billboard .owl-prev { left: -5px; border-left: 0; }
#new-billboard .owl-next { right: -5px; border-right: 0; }


#new-billboard .slick-arrow { top: 50px; z-index: 100; text-indent: 0; background: rgba(0,0,0,0.3); width: 50px; height: 58px; display: flex; justify-content: center; align-items: center; border: 1px solid white;}
#new-billboard .slick-arrow:hover { background-color: rgba(88, 89, 91, 1.0);}
#new-billboard .slick-arrow i { font-size: 3.5rem; color: white; }
#new-billboard .slick-prev { left: 0; border-left: 0; border-radius: 0 5px 5px 0;}
#new-billboard .slick-prev i { margin-right: 5px;}
#new-billboard .slick-next { right: 0; border-right: 0; border-radius: 5px 0 0 5px;}
#new-billboard .slick-next i { margin-left: 5px;}

@media (min-width: 768px) {
	#new-billboard .slick-dots { bottom: 62px;}
}
#new-billboard .slick-dots li {  font-size: 0; line-height: 0; padding: 10px 7px;}
#new-billboard .slick-dots li button { background: white; height: 6px; width: 55px; margin-left: 7px; margin-right: 7px; border: none; border-radius: 0; margin: 0;}
#new-billboard .slick-dots li.slick-active button,
#new-billboard .slick-dots li.slick-active:hover button{ background: #e9123d;}

/* SEARCH AREA */

#billboard-search-area::after,
#new-billboard::after{
	content: '';
	clear: both;
	display: table;
}

#billboard-search-area input,
#billboard-search-area input[type="text"],
#mobile-search-area input,
#mobile-search-area input[type="text"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	font-size: 14px;
	padding: 12px 24px;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	border:1px solid #ffffff;
	background:#ffffff;
	border-radius: 4px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	box-sizing: border-box;
	float:left;
	height:44px;
}
#billboard-search-area input,
#billboard-search-area input[type="text"] {
	width:80%;
	outline: none;
}
#mobile-search-area input,
#mobile-search-area input[type="text"] {
	width:70%;
}
#billboard-search-area button,
#mobile-search-area button {
	-moz-appearance: none;
	-webkit-appearance: none;
	font-size: 14px;
	padding: 12px 24px;
	line-height: 14px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
	border:1px solid #e30536;
	background:#e30536;
	border-radius: 4px;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	text-decoration: none;
	box-sizing: border-box;
	cursor:pointer;
	height:44px;
	width:100%;
}
#billboard-search-area button:hover {
	border:1px solid #58595B;
	background:#58595B;
}
#billboard-search-area .submit-btn,
#mobile-search-area .submit-btn {
	float:right;
}
#billboard-search-area .submit-btn {
	width:20%;
}
#mobile-search-area .submit-btn {
	width:30%;
}
#mobile-search-area {
	clear:both;
	float: left;
	width: 100%;
}
#billboard-search-area {
	width:48%;
	float:left;
}
#search-area {
	position: absolute;
	top: 0;
	left: 0;
}
#search-area .tools {
	width:48%;
	float:right;
}
#new-billboard .btn-outline {
	display:inline-block;
	width:49%;
	box-sizing: border-box;
	float:left;
}
#new-billboard .btn-outline + .btn-outline {
	float:right;
}
#search-area .tools .btn-outline {
	background: rgba(0, 0, 0, 0.20);
	z-index:8;
	position:relative;
	height:44px;
}
#btn-cross-reference.btn-outline:hover,
#btn-product-index.btn-outline:hover {
	background: rgba(88, 89, 91, 1.0);
	border:1px solid #58595B;
}
#btn-cross-reference i,
#btn-product-index i {
	padding-right:5px;
}

/* FEATURED MESSAGE */

#new-billboard .featured-message {
	/* display: table-cell;
    vertical-align: middle; */
	margin-bottom: 50px;
}
#new-billboard .featured-message h1 {
	font-size:42px;
	line-height:48px;
	/* margin-top:-120px; */
	color: #323232;
}
#new-billboard .featured-message p {
	font-size:18px;
	line-height:22px;
	color: #323232;
}
/* #new-billboard .featured-message {
	padding-right:40%;
	padding-top: 104px;
} */
#new-billboard .featured-message.white {
	color:#ffffff;
}
#new-billboard .featured-message.white * {
	color: inherit;
}
#new-billboard .featured-message .btn-red {
	margin-top:10px;
	display:inline-block;
}

/* FEATURED CONTENT */

#featured-content ul {
	list-style:none;
	float:left;
	padding-left:0;
	padding-right:0;
	margin:0;
}
#featured-content ul li {
	width:33.33333%;
	float:left;
	box-sizing: border-box;
	padding:0 15px;
}
#featured-content ul li img {
	width:100%;
	max-width:100%;
	margin-bottom:20px;
}
#featured-content ul li span {
	font-style:italic;
}
#featured-content h4 a:link,
#featured-content h4 a:active,
#featured-content h4 a:visited {
	color:#000000;
}
#featured-content h4 a:hover {
	color:#e30536;
}
#featured-content ul {
	margin-left: -15px;
	margin-right: -15px;
}
#featured-content .btn-outline-dark {
	display:inline-block;
	margin-top:7px;
}

/* PRODUCT PANEL */

#product-panel {
	box-shadow: 0px 3px 5px rgba(0, 0, 0, .2);
	position: fixed;
	top:200px;
	right:0;
	height:65%;
	z-index:9999;
	display:none;
}
#product-panel #panel-content {
	width:350px;
	height:100%;
	overflow-y: auto;
	padding:30px;
}
#product-panel .tabs {
	position:absolute;
	top:0;
	left:-359px;
	list-style: none;
	padding:0;
	margin:0;
	z-index: 999999;
}
#product-panel .tabs ul,
#panel-opener ul{
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
    transform-origin: bottom right;
}
#product-panel .tabs li,
#panel-opener ul li {
	background:#ececec;
	color:#e30536;
	display:inline-block;
	padding:7px 20px;
	margin:0;
	margin-left:5px;
	height:38px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	cursor: pointer;
}
#panel-opener {
	position:fixed;
	z-index:8;
	top:162px;
	right:0;
}
#product-panel h3 {
	font-size:20px;
	padding-bottom:20px;
}
#product-panel ul li {
	float:left;
}
#product-panel ul li + li {
	padding-top:20px;
}
#product-panel ul li ul li + li {
	padding-top:2px;
}
#product-panel ul li img {
	border:1px solid #cccccc;
	float:left;
	width:30%
}
#product-panel ul li ul {
	float:right;
	width:65%
}
#checklist li {
	width:100%;
}
#recent,
#recent ul,
#checklist {
	list-style:none;
	margin:0;
	padding:0;
}
#recent, #checklist {
	display:none;
}
#btn-close-panel {
	width:38px;
	background:#ececec;
	position:absolute;
	bottom:0;
	left:-38px;
	border-top-left-radius:4px;
	border-bottom-left-radius:4px;
	padding:15px 18px;
	font-size:18px;
	cursor:pointer;
}
#btn-close-panel i {
	color:#e30536;
}

/* BUTTONS */

.btn-outline:link,
.btn-outline:active,
.btn-outline:visited {
	font-size: 14px;
	padding: 12px 24px;
	font-weight: normal;
	color: #ffffff;
	min-width: 75px;
	text-align: center;
	border:1px solid #ffffff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.btn-outline:hover {
	color:#ffffff;
	background:#58595B;
	border:1px solid #58595B;
	text-decoration:none;
}
.btn-outline-dark:link,
.btn-outline-dark:active,
.btn-outline-dark:visited {
	font-size: 14px;
	padding: 12px 24px;
	color: #000000;
	min-width: 75px;
	text-align: center;
	border:1px solid #000000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
}
.btn-outline-dark:hover {
	color:#ffffff;
	background:#58595B;
	border:1px solid #58595B;
	text-decoration:none;
}
.btn-red:link,
.btn-red:active,
.btn-red:visited {
	font-size: 14px;
	padding: 12px 24px;
	font-weight: normal;
	color: #ffffff;
	min-width: 75px;
	text-align: center;
	border:1px solid #e30536;
	background:#e30536;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	line-height: 14px;
}
.btn-red:hover {
	text-decoration:none;
	color: #ffffff;
	border:1px solid #58595B;
	background:#58595B;
}


/* MOBILE */

@media (max-width: 1200px) {
	#header-new .cta-buttons,
	#header-new .nav-list,
	#user-settings .account-login {
		display:none;
	}
	#header-new img.logo {
		margin:24px 0 24px 0;
	}
	#menu-btn {
		display:block;
	}
	#search-area {
		display: none;
		position: relative;
		padding: 30px 15px 0;
	}
	#user-settings .select-language li {
		padding-right:15px;
		font-size:11px;
	}
	#search input { font-size:14px; }

	#billboard-search-area,
	#search-area .tools { float: none; width: 100%;}
	#search-area .tools { margin-top: 15px;}
	#new-billboard .btn-outline { float: none;}

	#new-billboard .featured-message {
		margin-bottom: 62px;
	}
	#new-billboard .content-wrap {
		padding-right: 50%;
	}
	/* #search-area { display:none; }

	/* #search-area { display:none; }
	#new-billboard .featured-message h1 {
		margin-top:-57px;
	}
	#new-billboard .featured-message {
		padding-right:50%;
		padding-top: 25px;
	} */
}
@media (max-width: 1024px) {
	/* #new-billboard .featured-message {
		padding-right:60%;
	} */
	#new-billboard .content-wrap {
		padding-right: 60%;
		padding-left: 15px
	}
	#new-billboard .featured-message {
		margin-bottom: 47px;
	}
	#new-billboard .featured-message h1 {
		font-size:44px;
		line-height:48px;
	}
}
@media (max-width: 960px) {
	/* #new-billboard .featured-message {
		padding-right:65%;
	} */
	#new-billboard .content-wrap {
		padding-right: 65%;
	}
	#new-billboard .featured-message h1 {
		font-size:38px;
		line-height:44px;
	}
}
@media (max-width: 767px) {
	#featured-content ul li {
		width:100%;
	}
	#featured-content ul li + li {
		margin-top:50px;
	}
	#search-area {
		padding: 15px 15px 0;
	}
	#search-area .tools .btn-outline {
		width: 100%;
		float: none;
		height: auto;
		padding: 15px;
	}
	#search-area .tools .btn-outline:not(:hover) {
		background: rgba(0, 0, 0, 0.50);
	}
	#search-area .tools .btn-outline + .btn-outline {
		margin-top: 10px;
	}
	#search-area #billboard-search-area input[type="text"] {
		border: 1px solid #bbb;
		border-right: 0;
	}
	#new-billboard .slick-arrow {
		top: 15%;
		bottom: auto;
	}
	#panel-opener {
		display:none;
	}
	#new-billboard .content-wrap {
		padding: 0;
	}
	#new-billboard .featured-message {
		padding: 15px 15px 75px;
		background:#333333;
		height:auto !important;
		display:block;
    	vertical-align:top;
		width:100%;
		max-width: none;
		margin: 0;
	}
	#new-billboard .featured-message h1 {
		font-size:32px;
		line-height:38px;
		color:#ffffff;
		margin:0;
	}
	#new-billboard .featured-message p {
		color:#ffffff;
	}
	#new-billboard .mobile-image {
		display:block;
	}
	#new-billboard, #new-billboard .slide {
		background-image:none !important;
		height:auto !important;
	}
	#new-billboard .table-cell {
		display:block;
	}
	#new-billboard .owl-theme .owl-controls {
		bottom: 10px;
	}
	#new-billboard .owl-buttons {
		top: 15%;
	}
}


#new-billboard .mobile-text {
	display:none;
}

@media (max-width: 767px) {
	#new-billboard .mobile-text {
		display:block;
	}
	#new-billboard .desktop-text {
		display:none;
	}
}

@media (max-width: 660px) {
	#header-new img.logo {
		margin:24px 0 0 0;
	}
	#header-new img.tagline {
		clear:left;
		margin:12px 0 24px 0;
	}
}